Results 1 to 2 of 2

Thread: Re: NTSC

  1. #1
    New Member
    Join Date
    Nov 2009
    Posts
    22
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Re: NTSC

    Hi all,

    Can somebody please inform me on this thought i have. Currently running on a Wii 4.2E which i hacked successfully with the bomberman hack everything fine. Just wondered if i downloaded a game for my Wii only to find out it is in NTSC not PAL, as i live in the uk the format here is PAL, can i still play the game by changing options in NEO GAMMA

    Many thanks

    Alan

    Merry Christmas & A Happy New Year to everybody involved here.

  2. #2
    Junior Member
    Join Date
    Oct 2009
    Posts
    82
    Thanks
    6
    Thanked 22 Times in 18 Posts
    Yes you can still play it, just set your loader to PAL for that game. Since you're already 4.2 this won't matter now, but in the future if you play games from another region DO NOT let the wii update from the disc, you will brick. You shouldn't update from discs anyway with softmod, but you especially shouldn't from a different region.

    I suggest installing priiloader (if you haven't already), and enabling the "skip disc updates" hack to prevent you or anyone else from updating your wii using a disc.
    Wii 4.1u Softmod
    cIOS38rev14 / Hermes cIOS 222/223
    Priiloader 0.1r15
    Bootmii as IOS
    WiiFlow 1.1r25 (autoboot)
    Western Digital MyPassport Essential 320gb

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •